## cen64-qt 20160405-alpha

=== debian/changelog ===
cen64-qt (20160405-alpha-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/0001-rename-libquazip.patch, the patch
    has been merged upstream and is no longer required.
  * Drop debian/patches/series, there aren't any patches left.
  * Update years in debian/copyright.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 05 May 2016 11:37:16 +0200

cen64-qt (20150915-alpha-2) unstable; urgency=medium

  * Update package for libquazip5 transition (Closes: #810603):
    - Add debian/patches/0001-rename-libquazip.patch to adjust
      libquazip linker library name in qmake project file.
    - Rename libquazip build dependency for new libquazip5-dev
      package in debian/control.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 14 Jan 2016 13:12:31 +0100
