=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: cen64-qt
 Section: otherosfs
 Priority: optional
-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
-Build-Depends: debhelper (>= 9), qtbase5-dev, libquazip-qt5-dev, libqt5sql5-sqlite
-Standards-Version: 3.9.6
+Maintainer: Dan Hasting <maintainer@hasting.email>
+Build-Depends: debhelper (>= 11), qtbase5-dev, libquazip5-dev, libqt5sql5-sqlite
+Standards-Version: 4.1.3
 Homepage: https://github.com/dh4/cen64-qt
-Vcs-Git: git://github.com/glaubitz/cen64-qt-debian.git
-Vcs-Browser: https://github.com/glaubitz/cen64-qt-debian/
+Vcs-Git: https://github.com/dh4/cen64-qt-debian.git
+Vcs-Browser: https://github.com/dh4/cen64-qt-debian/
 
 Package: cen64-qt
 Architecture: amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
 Recommends: cen64
 Description: Cross-platform graphical frontend for the CEN64 emulator
  CEN64-Qt is a cross-platform graphical frontend for the CEN64 emulator. Since
