=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@
