## cen64-qt 20180730-alpha

=== debian/changelog ===
cen64-qt (20180730-alpha-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Dan Hasting <maintainer@hasting.email>  Fri, 22 Jan 2021 11:01:27 +0800

cen64-qt (20180730-alpha-1) unstable; urgency=medium

  * New upstream release.
  * Update location of icon.
  * Declare compliance with Debian Policy 4.1.5.
  * Update years in debian/copyright.

 -- Dan Hasting <maintainer@hasting.email>  Wed, 01 Aug 2018 20:57:24 -0500
