=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Dan Hasting <maintainer@hasting.email>
-Build-Depends: debhelper (>= 11), qtbase5-dev, libquazip5-dev, libqt5sql5-sqlite
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 12), qtbase5-dev, libquazip5-dev, libqt5sql5-sqlite
+Standards-Version: 4.5.0
 Homepage: https://github.com/dh4/cen64-qt
 Vcs-Git: https://github.com/dh4/cen64-qt-debian.git
 Vcs-Browser: https://github.com/dh4/cen64-qt-debian/
