=== debian/watch ===
version=3
https://github.com/dh4/cen64-qt/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
